Subject: Re: [PATCH v2] net-tcp: TCP/IP stack bypass for loopback connections

From: Stephen Clark <[email-masked]>
Date: Thu, 23 Aug 2012 12:41:48 -0400

On 08/14/2012 03:37 AM, David Miller wrote:
> From: Bill Fink<[email-masked]>
> Date: Tue, 14 Aug 2012 02:31:55 -0400
>
>    
>> I also believe it should be disabled by default, as that is
>> the current behavior, and those who would gain an advantage
>> from using it can easily enable it.
>>      
> It benefits basically everyone, it makes things orders of
> magnitude faster.
>    
Hmm... Looking at the stats provided I didn't see any orders of 
magnitude faster.
>    
>> While this could be a very useful feature in some environments,
>> it seems to me it would be safest to have it disabled by default.
>>      
> I violently disagree, and there is no way I'm having this
> thing off by default.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
>    

-- 

"They that give up essential liberty to obtain temporary safety,
deserve neither liberty nor safety."  (Ben Franklin)

"The course of history shows that as a government grows, liberty
decreases."  (Thomas Jefferson)